.hero_home, 
.hero_home__images, 
.hero__img--single {
	background: #000;
}
header .logo .navbar-brand {
	font-size: 24px;
}

.grecaptcha-badge { visibility: hidden; }

header .navigation {
	background: #fff;
}

#menu-header-menu-1 {
	margin: 0 0 40px;
}

#menu-header-menu-1 .nav-link {
	padding: 0;
}

.hero_home__text .btn_more_to_see {
	border: 1px solid rgb(255 255 255 / 40%);
}

.section_abt .section_abt_wrap .text-lf_abt {
	padding-top: 22px;
}

.hero_home__text .logos_feat ul {
	justify-content: flex-start;
}

.hero_home__text .logos_feat ul li {
	margin-right: 9%;
}
.section1 .section1_wrap__text {
	font-weight: 600;
}

.section1 {
	padding: 67px 0 95px;
}

.section3 .sec3-ul ul,
.section2 .sec2-ul ul {
	justify-content: flex-start;
}

.section2 .sec2-ul ul li {
	flex: 0 0 47%;
	max-width: 47%;
	margin-right: 6%;
	position: relative;
}

.section3 .sec3-ul ul li {
	flex: 0 0 47.8%;
	max-width: 47.8%;
	margin-right: 4.4%;
}

.section3 .sec3-ul ul li:nth-child(2n),
.section2 .sec2-ul ul li:nth-child(2n) {
	margin-right: 0 !important;
}

.section2 .sec2-ul .text {
	margin: 43px auto 20px;
}

.homepage .section4 .ul_one_col ul li {
	padding: 15px 15px;
}

.section4 .sec4 {
	padding: 0 59px;
}

.section4 ul li .text_paragraph {
	padding: 0 0 0 69px;
}

.section5 {
	padding: 67px 0 64px;
}

footer ul li .social-lw,
footer ul li .social-lk {
	max-width: 20px;
}

footer ul li a:hover {
	color: #E8E8E8;
}

footer {
	padding: 58px 0 56px;
}

.section_abt .btn_optn_abt a {
	display: block;
}

.social-lw {
	display: none;
}

footer ul.footer_wrap_social_link li a {
	overflow: inherit;
}

footer ul.footer_wrap_social_link li a .social-lk {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}

footer ul.footer_wrap_social_link li a:hover .social-lk {
	transform: translateY(0px);
	-webkit-transform: scale(1.25);
	transform: scale(1.25);
}


/*common*/

.background-grey {
	background: #F9F9F9;
}

.inner-page_banner .hero_home__text {
	padding: 80px 0;
}

.ul_one_col ul li {
	align-items: flex-start;
}

.ul_one_col ul li:last-child {
	margin-bottom: 0;
}

.section5.section_cof_bg {
	padding: 75px 0 95px;
}

.section5.section_cof_tp {
	padding: 88px 0 88px;
}

.section5.section_media_cont {
	padding: 90px 0 119px;
}


/*innerpage*/

.section_abt .section_abt_wrap .abt_images_text_in {
	align-items: flex-start;
}

.text_show p {
	margin-bottom: 0;
}

.about_main .section3 .sec3-ul ul li {
	margin-bottom: 35px;
}

.section5.section_advisory_cont {
	padding: 85px 0 95px;
}

.form_formation form p {
	margin: 0 auto;
}

.btn_more {
	background: transparent;
}

.logos_feat img {
	width: auto;
	object-fit: contain;
	object-position: center;
	height: 25px;
}

.inner_banner_foot .hero_home__text {
	display: inline-block;
	z-index: 1;
}
.inner_banner_foot .hero_home__text .hero_home__text--main_txt:before {
	top: -10px;
	left: -20px;
}
.inner_banner_foot .hero_home__text .hero_home__text--main_txt:after {
	right: -48px;
}

.inner_banner_foot .hero_home__text:after {
	content: "";
	position: absolute;
	/*background: radial-gradient(circle, rgb(0, 0, 0) 20%, rgba(0, 0, 0, 0) 75%) !important;*/
	width: 100px;
	height: 100px;
	left: auto;
	right: -40px;
	top: auto;
	bottom: 160px;
	z-index: -1;
}

.singleinner-main .section2 {
	padding: 67px 0 50px;
	background: #F9F9F9;
}

.singleinner-main .achievements_imgs {
	text-align: center;
	margin: 0 auto 35px;
}

.singleinner-main .achievements_imgs img {
	max-width: 850px;
	max-width: 100%;
}

.singleinner-main .achievements_desc p {
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	color: #000;
}

.singleinner-main .achievements_desc p br {
	display: none;
}

.singleinner-main .achievements_desc ul {
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	color: #000;
	margin-bottom: 30px;
	padding-left: 20px;
}

.ul_one_col ul li .text_paragraph {
	padding: 0 0 0 40px;
}

.ul_one_col ul li.block-reverse .text_paragraph {
	padding: 0 40px 0 0;
}

.ul_one_col ul li .text_paragraph .text_par_head {
	font-size: 24px;
}

iframe {
	width: 100%;
	margin: 15px auto 10px;
}

.about_main .section3 .sec3-ul li .fourbox__wrap,
.homepage_main .sec2-ul ul li .fourbox__wrap {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	cursor: pointer;
}

.about_main .section3 .sec3-ul li .fourbox__wrap:after,
.homepage_main .sec2-ul ul li .fourbox__wrap:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgb(0 0 0 / 40%);
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.about_main .section3 .sec3-ul li:hover .text_show p,
.homepage_main .sec2-ul ul li:hover .text .desp_p {
	color: white;
}
.about_main .section3 .sec3-ul li .fourbox__wrap:hover:after,
.homepage_main .sec2-ul ul li .fourbox__wrap:hover:after {
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}

.about_main .section3 .sec3-ul li .text_show,
.homepage_main .sec2-ul ul li .text {
	transition: all ease-in-out 0.3s;
	transition-duration: 0.1s;
	transform: perspective(1px) translateZ(0);
}

.about_main .section3 .sec3-ul li:hover .text_show,
.homepage_main .sec2-ul ul li:hover .text {
	position: relative;
	z-index: 1;
	transition-duration: 0.1s;
	transition: all ease-in-out 0.3s;
	transform: perspective(2px) translateZ(0);
}

.wpcf7-response-output,
.wpcf7-not-valid {
	border: 2px solid red !important;
}

.wpcf7-not-valid-tip {
	color: red;
	margin: 7px 0 0;
}

.wpcf7-response-output {
	display: inline-block;
	width: 100%;
	color: red;
	border: 0 !important;
	text-align: center;
}

.section5.section_media_cont .ul_one_col ul li {
	align-items: center;
}

.single-post__entry-title {
	font-size: 36px;
	letter-spacing: -.03em;
	line-height: 1.1;
	font-weight: 600;
}

.entry__meta-holder {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.entry__meta-holder ul {
	display: flex;
	padding: 0 !important;
	justify-content: flex-start;
	align-items: center;
}

.entry__meta-holder ul li {
	margin-right: 15px;
	font-size: 14px;
	text-transform: uppercase;
	color: #7a0026;
	font-size: 15px;
	margin-right: 15px;
	position: relative;
}

.entry__meta-holder ul li:last-child {
	margin-right: 0;
}

.entry__meta li:after {
	content: "-";
	display: inline-block;
	margin: 0 3px;
	position: absolute;
	right: -12px;
}

.entry__article {
	font-size: 20px;
	line-height: 32px;
}

.align figcaption {
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-style: italic;
	margin-top: 10px;
	color: #7a0026;
}

.entry__tags {
	margin-top: 30px;
}

.entry__tags i {
	font-size: 12px;
}

.entry__tags-label {
	color: #000;
	text-transform: uppercase;
	letter-spacing: .04em;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	margin-right: 8px;
	margin-left: 3px;
}

.entry__tags a,
.widget_tag_cloud a {
	padding: 6px 10px;
	line-height: 1;
	margin: 0 8px 8px 0;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	background-color: #f7f7f7;
	font-family: Open Sans, sans-serif;
	color: #000;
	display: inline-block;
	float: left;
}

.entry__tags a:hover,
.widget_tag_cloud a:hover {
	background-color: #7a0026!important;
	border-color: transparent;
	color: #fff!important;
}

.entry__tags a {
	float: none;
}
.entry__meta a {
	color: #7a0026;
}

.innepages-main .inner-page_banner {
	height: 360px;
	overflow: hidden;
	background-position: top center;
}

.inner-page_banner .hero_home__text {
	padding: 0px 0;
	top: 80px;
}
.section_breadcurm {
	margin: 25px 0 5px;
}
.section_breadcurm ul {
	flex-wrap: nowrap;
}
.section_breadcurm ul li {
	font-size: 15px;
	font-weight: normal;
	line-height: 190%;
	color: #000 !important;
	text-align: left;
}
.section_breadcurm ul li:first-child {
	text-align: right;
}
.section_breadcurm ul li.breadcrumb-item br {
	display: none;
}
.section_media_cont.section5 .images {
	margin: 0 auto;
	text-align: center;
}
.section_media_cont.section5 .images img {
	width: 215px;
}
.section_media_cont.section5 li:nth-child(1) .images img {
	    width: 180px;
}
.events_page_desc {
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	color: #000;
	margin-bottom: 30px;
}
.text_description_detail p,
.events_page_desc p {
	color: #000;
}
.events_page_desc .images,
.n2-section-smartslider {
	padding: 50px 0 50px;
	overflow: hidden;
}
.event_form_title {
	background: #F9F9F9;
	padding: 30px 40px 20px;
	text-align: center;
}
.event_form_title h2 {
	font-size: 26px;
	font-weight: bold;
	margin: 0;
} 
#wpcf7-f550-o1 form {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	background: #F9F9F9;
	padding: 20px 40px 40px;
}
#wpcf7-f550-o1 .form-group {
	flex: 0 0 49%;
	max-width: 49%;
	position: relative;
}
.event_submit,
#wpcf7-f550-o1 .form-group.one_row_input {
	flex: 0 0 100%;
	max-width: 100%;
}
#wpcf7-f550-o1 .form-group textarea,
#wpcf7-f550-o1 .form-group input {
	font-size: 15px;
	height: 50px;
	border-radius: 0;
	width: 100%;
	border: 2px solid rgb(206 212 218 / 53%);
	color: #000;
	font-weight: 600;
}
#wpcf7-f550-o1 .form-group textarea {
	height: 135px;
}
.women_empowerment_vid,
#wpcf7-f550-o1 p {
	margin: 0 auto;
}
#wpcf7-f550-o1 .form-group textarea::placeholder,
#wpcf7-f550-o1 .form-group input::placeholder {
	color: #000;
}
svg.calendar-date {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 20px;
    right: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    pointer-events: none;
}
.n2-ss-slider .n2-ss-layers-container,
#n2-ss-3,
#n2-ss-3-align {
	max-width: 100% !important;
	width: 100% !important;
	margin: 0px auto !important;
}
.fitvidsignore {
	padding-top: 0 !important;
}
#n2-ss-3-arrow-previous {
	left: 100px !important;
}
#n2-ss-3-arrow-next {
	right: 100px !important;
}
.inner_banner_foot {
	background-position: top center;
}
.inner_banner_foot .hero_home__text {
	max-width: 100%;
    width: 100%;
    z-index: 0;
}
.iframe_veido_wrap {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 30px;
}
.iframe_veido_wrap iframe {
	 position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.homepage_main .lazyloaded {
	    transition: opacity 2s !important;
	    transition-delay: 0.8s !important;
}
/*responsive*/
.dropdown-toggle::after {
	border-top: .27em solid;
	border-right: .27em solid transparent;
	border-left: .27em solid transparent;
}
footer #menu-header-menu-1 .current_page_item a,
header .navigation #navbarSupportedContent .current_page_item a {
	color: #E8E8E8 !important;
}
footer #menu-header-menu-1 .dropdown .dropdown-menu,
header .navigation #navbarSupportedContent .dropdown .dropdown-menu {
	padding: 0;
	border-radius: 0;
	border: 0;
	box-shadow: 0 0 5px 1px #eee;
	margin: 0;
	top: 0;
}
footer #menu-header-menu-1 ul li .dropdown-menu a,
footer #menu-header-menu-1 .dropdown .dropdown-menu a,

header .navigation.fixed #navbarSupportedContent ul li .dropdown-menu a,
header .navigation #navbarSupportedContent .dropdown .dropdown-menu a {
	font-size: 13px;
	padding: 13px 10px;
	border-radius: 0;
	font-weight: 600;
	letter-spacing: 0.5px;
	color: #000 !important;
	border-bottom: 1px solid rgb(238 238 238 / 52%);
	background: #fff;
}
footer #menu-header-menu-1 .dropdown .dropdown-menu a {
	padding: 6px 10px;
}
footer #menu-header-menu-1 .dropdown .dropdown-menu a:hover,
header .navigation.fixed #navbarSupportedContent ul li .dropdown-menu a.active,
header .navigation.fixed #navbarSupportedContent ul li .dropdown-menu a:hover,
header .navigation #navbarSupportedContent .dropdown .dropdown-menu a:hover {
	background: #E8E8E8 !important;
	color: #000 !important;
}

@media only screen and (min-width: 992px) {
	footer #menu-header-menu-1 .dropdown .dropdown-menu,
	header .navigation #navbarSupportedContent .dropdown .dropdown-menu {
		display: block;
		transform: translateY(0px);
		visibility: hidden;
		opacity: 0;
		transition: all ease-in-out 0.3s;
	}
	footer #menu-header-menu-1 .dropdown:hover .dropdown-menu,
	
	header .navigation #navbarSupportedContent .dropdown:hover .dropdown-menu {
		visibility: visible;
		opacity: 1;
		transition: all ease-in-out 0.3s;
		transform: translateY(35px);
	}
}

@media only screen and (max-width: 1199px) {
	.hero_home__text .logos_feat ul li:nth-child(3n),
	.hero_home__text .logos_feat ul li {
		margin-right: 3%;
	}
}

@media only screen and (max-width: 991px) {
	footer #menu-header-menu-1 .dropdown .dropdown-menu,
	header .navigation #navbarSupportedContent .dropdown .dropdown-menu {
		max-width: 200px;
		margin: 10px auto 0;
		text-align: center;
		background: transparent;
		box-shadow: none;
	}
	footer #menu-header-menu-1 .dropdown .dropdown-menu a,
	header .navigation.fixed #navbarSupportedContent ul li .dropdown-menu a, 
	header .navigation #navbarSupportedContent .dropdown .dropdown-menu a {
		border-bottom: none !important;
		color: #fff !important;
	}
	footer #menu-header-menu-1 .dropdown .dropdown-menu a:hover 
	
	header .navigation.fixed #navbarSupportedContent ul li .dropdown-menu a.active, 
	header .navigation.fixed #navbarSupportedContent ul li .dropdown-menu a:hover, 
	header .navigation #navbarSupportedContent .dropdown .dropdown-menu a:hover {
		background: transparent !important;
		color: #E8E8E8 !important;
	}
	footer #menu-header-menu-1 .dropdown-toggle::after,
	footer #menu-header-menu-1 .dropdown .dropdown-menu {
		display: none;
	}
	.hero_home,
	.hero_home__images,
	.hero__img--single {
		height: 100vh;
	}
	.hero__img--single img {
		overflow: hidden;
		height: 100vh;
		object-fit: cover;
		object-position: center;
	}
	.hero_home__text {
		left: 0;
		right: 0;
		top: 85px;
	}
	.logos_feat {
		display: block;
	}
	.logos_feat {
		margin-top: 44px;
	}
	.header_for_section .max_sec {
		font-size: 20px;
	}
	.section_abt .section_abt_wrap .text-lf_abt {
		padding-top: 0px;
	}
	.section4 ul li .text_paragraph {
		padding: 20px 20px;
	}
	.ul_one_col ul li.block-reverse .text_paragraph,
	.ul_one_col ul li .text_paragraph {
		padding: 20px 0px;
	}
	/*innerpage--991px*/
	.inner-page_banner .hero_home__text {
		padding: 40px 0;
		text-align: center;
	}
	.inner_banner_foot .hero_home__text {
		padding: 90px 15px;
	}
	.hero_home__text--main_txt,
	.inner-page_banner .hero_home__text .hero_home__text--main_txt {
		font-size: 30px;
	}
	.hero_home__text--descp_txt {
		font-size: 16px;
	}
	.singleinner-main .achievements_desc p,
	.section_abt .section_abt_wrap .abt_images_text_in {
		align-items: center;
	}
	.section_media_cont.section5 .images img {
		width: 170px;
	}
	.section_media_cont.section5 li:nth-child(1) .images img {
		    width: 140px;
	}
	.ul_one_col ul li .text_paragraph .text_par_des,
	.ul_one_col ul li.block-reverse .text_paragraph, 

	.text_par_head,
	.section5.section_media_cont li,
	.text_description_detail p {
		text-align: left;
	}
	.hero_home__text {
		text-align: center;
	}
	.section5.section_cof_bg,
	.section_abt {
		padding: 60px 0 60px;
	}
	.section5.section_cof_tp {
		padding: 88px 0 60px;
	}
	.section5.section_media_cont {
		padding: 90px 0 75px;
	}
	.section5.section_advisory_cont {
		padding: 70px 0 50px;
	}
	.section5.section_media_cont ul li {
		margin-bottom: 40px;
	}
	.hero_home__text .logos_feat ul {
		padding: 0 25px;
	}
	.logos_feat img {
		height: 30px;
	}
	.hero_home__text .logos_feat ul {
		justify-content: center;
	}
	/*hom*/
	.section2 .sec2-ul .text {
		margin: 15px auto 15px;
	}
	.fitvidsignore {
		padding-top: 0 !important;
	}
	#n2-ss-3-arrow-previous {
		left: 10px !important;
	}
	#n2-ss-3-arrow-next {
		right: 10px !important;
	}
	.singleinner-main .achievements_imgs img {
		width: 100%;
	}
	.inner_banner_foot .hero_home__text {
		    overflow-x: hidden;
	}
	.inner_banner_foot .hero_home__text .hero_home__text--main_txt:after, 
	.inner_banner_foot .hero_home__text .hero_home__text--main_txt:before {
		width: 45px;
    	height: 35px;
	}
	.inner_banner_foot .hero_home__text .hero_home__text--main_txt:before {
		top: -5px;
    	left: -15px;
	}
	.inner_banner_foot .hero_home__text .hero_home__text--main_txt:after {
    	right: -15px;
	}
	.section5 {
        padding: 20px 0 64px;
	}
}

@media only screen and (max-width: 767px) {
	.section2 .sec2-ul .text {
		margin: 20px auto 0;
	}
	.header_for_section .max_sec {
		font-size: 16px;
	}
	.hero_home__text .logos_feat ul {
		justify-content: center;
	}
	.hero_home__text .logos_feat ul li {
		margin: 0 0 15px 25px;
	}
	/*hom*/
	.section2 .sec2-ul .text {
		margin: 15px auto 15px;
	}
	.events_page_desc .images, .n2-section-smartslider {
		padding: 50px 0 50px;
		height: inherit;
		overflow: hidden;
		margin-bottom: 0;
	}
	

}

@media only screen and (max-width: 850px) {
    	.inner-page_banner .hero_home__text .hero_home__text--main_txt {
	    font-size:28px;
	    line-height:95%;
	}
}

@media only screen and (max-width: 575px) {
	header .logo .navbar-brand {
		font-size: 16px;
	}
	.section1 {
		padding: 67px 0 67px;
	}
	.section3 .sec3-ul ul li,
	.section2 .sec2-ul ul li {
		flex: 0 0 100%;
		max-width: 100%;
		margin-right: 0;
	}
	.section4 .sec4 {
		padding: 0 15px;
	}
	.ul_one_col ul li.block-reverse .text_paragraph,
	.ul_one_col ul li .text_paragraph {
		padding: 20px 0px;
	}
	.logos_feat img {
		height: 25px;
	}
	#wpcf7-f550-o1 .form-group {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#wpcf7-f550-o1 form {
		padding: 10px 15px 30px;
	}
	.event_form_title {
		padding: 15px 15px 13px;
	}
	.events_page_desc .images, .n2-section-smartslider {
		padding: 30px 0 30px;
	}
	.inner_banner_foot .hero_home__text {
		padding: 40px 0;
	}
}

@media only screen and (max-width: 510px) {
    
	.header_for_section .max_sec {
		margin-bottom: 10px;
		line-height: 22px;
		font-size: 15px;
	}
}

@media only screen and (max-width: 480px) {
	.innepages-main .inner-page_banner {
		height: 280px;
	}
	.inner-page_banner .hero_home__text {
		padding: 0px 0;
		top: 33px;
	}
	.fitvidsignore  div#n2-ss-3 .n2-ss-slider-2 {
		height: 188px !important;
	}
	#n2-ss-3-arrow-next,
	#n2-ss-3-arrow-previous {
		display: none;
	}
}

@media only screen and (max-width: 420px) {
	.inner-page_banner {
		background-position: right;
	}
	.hero_home__text--main_txt {
		line-height: 35px;
	}
	.hero_home__text .logos_feat ul li {
		margin: 0 0 15px 0;
		width: 100%;
	}
	
	    .hero_home__images .slick-list {
    display: none !important;
}

}

@media only screen and (min-width: 1100px) {
	.wrapper {
		max-width: 1343px;
		padding: 0 54px;
	}
	.container {
		max-width: 1028px;
		padding: 0 40px;
	}
	.header_for_section .max_sec {
		font-size: 25px;
	}
	.header_for_section {
		padding-bottom: 66px;
	}
}

ul.abt_pointout_ul {
	list-style: disc;
}

@media only screen and (min-width: 1600px) {
	.innepages-main .inner-page_banner {
		height: 460px;
		overflow: hidden;
	}
}

.hero_home__text
{
    max-width:700px;
}

.foundertext {
    display:block;
    margin-top:0.5em;
}